/*------------------------------------*\
    $Slider simple
\*------------------------------------*/
.bm-slider-simple {
	height: 273px;
	width: 970px;
}
.bm-slider-simple .flex-direction-nav {
	display: none;
}

.bm-slider-simple .flex-control-nav.flex-control-paging {
	display: block;
	padding: 0;
	margin: 0 auto;
	list-style-type: none;
	float: left;
	position: relative;
	left: 50%;
	margin-top: 5px;
}

.bm-slider-simple .flex-control-nav.flex-control-paging li {
	float: left;
	list-style: none;
	float: left;
	position: relative;
	right: 50%;
	overflow: hidden;
	padding: 0;
}

.bm-slider-simple .flex-control-nav.flex-control-paging a {
	background-image: url(../Images/icon-slide.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	height: 26px;
	width: 23px;
	font-size: 8px;
	margin-right: 7px;
	position: relative;
	top: -15px;
}

.bm-slider-simple .flex-control-nav.flex-control-paging a.flex-active,
.bm-slider-simple .flex-control-nav.flex-control-paging a.flex-active:hover {
	background-image: url(../Images/icon-slide-active.png);
	cursor: default;
}
.bm-slider-simple .flex-control-nav.flex-control-paging a:hover {
	background-image: url(../Images/icon-slide-active.png);
	cursor: pointer;
}

/*------------------------------------*\
    $Slider advanced
\*------------------------------------*/
.bm-slider-advanced {
	font-family: arial, sans-serif;
	position: relative;
	width: 970px;
	width:;
	height: 420px;
	overflow: hidden;
}
.bm-slider {
	display: none;
}
.bm-slider .slides {
	margin: 0;
	padding: 0;
}

/*------------------------------------*\
    $Image
\*------------------------------------*/
.bm-flex-element {
	position: relative;
	margin: 0px;
	padding: 0;
}

.bm-flex-element a {
    text-decoration: none;
}

.bm-flex-element a:hover {
    color: #000;
}

.flex-viewport {
	width: 100%;
}

.tx-bm-slider .bm-slider-single-element img,
.tx-bm-slider .video-image {
	z-index: 1000;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	/*background-color: white;*/
}
.tx-bm-slider .video-image {
	position: absolute;
	cursor: pointer;
}

.tx-bm-slider .video-image img {
	height: auto;
	width:100%;
	display: block;
}

.tx-bm-slider iframe {
	position: absolute;
	z-index: 100;
}
/*------------------------------------*\
    $Video
\*------------------------------------*/

/*
#player {
	height: 420px!important;
}*/
/*------------------------------------*\
    $Menu
\*------------------------------------*/
.bm-slider-menu {
	position: absolute;
	top:0;
	right: 0;
	z-index: 10000;
	width: 160px;
	/*width: 100px;*/
}

.bm-slider-menu-wrapper {
	position: absolute;
	top:0;
	right: 0px;
	z-index: 10000;
	width: 160px;
}

.bm-slider-menu .open {
	background-image: url(../Images/arrow-open.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 56px;
	width: 28px;
	display: block;
	position: absolute;
	right: 0;
	top: -28px;
}

.bm-slider-menu .open:hover {
	#cursor: pointer;
}

.bm-slider-menu.active .open {
	display: none;
}

.bm-slider-menu .close {
	display: block;
	height: 28px;
	background-color: #5A686F;
	background-image: url(../Images/arrow-close.png);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	line-height: 32px;
	padding-left: 25px;
}

.bm-slider-menu .close {
	cursor: pointer;
}

.bm-slider-menu.active .close {
	display: block;
}

.bm-slider-menu-items {
	background-color: #869095;
	background-color: rgba(62, 76, 87, 0.6);
	*background-color: #869095;
	margin: 0;
	padding: 14px;
}

.bm-slider-menu-items .bm-flex-menu-element{
	list-style: none;
	margin: 0;
	margin-bottom: 20px;
	position: relative;
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	padding: 0;
}

.bm-slider-menu-items .bm-flex-menu-element.active,
.no-touch .bm-slider-menu-items .bm-flex-menu-element:hover{
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
}

.no-touch .bm-slider-menu-items .bm-flex-menu-element:hover {
	#cursor: pointer;
}

.no-touch .bm-slider-menu-items .bm-flex-menu-element:hover .description{
	display: block;
}

.bm-slider-menu-items .bm-flex-menu-element a {
	display: block;
	cursor: pointer;
	height: 100%;
	width: 100%;
}

.bm-slider-menu-items .bm-flex-menu-element .description{
	position: absolute;
	height: 64px;
	width: 147px;
	background-color: #869095;
	background-color: rgba(62, 76, 87, 0.6);
	*background-color: #869095;
	font-size: 13px;
	line-height: 17px;
	color: #fff;
	padding: 14px;
	right: 146px;
	top: -14px;
}

.bm-slider-menu .description {
	display: none;
}

.bm-slider-menu-items .bm-flex-menu-element img {
	display: block;
}

.bm-flex-element a:hover {
    color: #3F4D58!important;
}

/*------------------------------------*\
    $Text
\*------------------------------------*/
.tx-bm-slider .text-box {
	position: absolute;
    display: block;
	top: 102px;
	left: 0px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
	*background-color: #fff;
	width: 430px;
	padding: 20px 20px 18px 18px;
}

.tx-bm-slider .header {
	display: block;
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	margin-bottom: 14px;
}

.tx-bm-slider .subline {
	display: block;
	font-size: 18px;
	line-height: 20px;
	background-image: url(../Images/mark.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 14px;
	padding-left: 14px;
	padding-top: 5px;
}

.tx-bm-slider .subline p {
	line-height: 20px;
	margin: 0;
	margin-bottom: 6px;
}

.tx-bm-slider .text-box .fake-button p{
    display:block;
    height: 23px;
    float: left;
    color: #fff;
    background-image: url("../Images/button-middle.png");
    background-position: center top;
    background-repeat: repeat-x;
    line-height: 23 px;
    padding: 0 30px 0 15px;
    margin: 0;
}
.tx-bm-slider .text-box .fake-button .fake-button-start {
    display: block;
    float: left;
    width: 6px;
    height: 23px;
    background-image: url(../Images/button-left-forward.png);
    background-position: center top;
    background-repeat: no-repeat;
}
.tx-bm-slider .text-box .fake-button .fake-button-end {
    display: block;
    float: left;
    width: 18px;
    height: 23px;
    background-position: center top;
    background-image: url(../Images/button-right-forward.png);
    background-repeat: no-repeat;
}


/*------------------------------------*\
    $Pagination
\*------------------------------------*/
.flex-control-nav.flex-control-paging,
.flex-direction-nav {
	display: none;
}


/* Media queries
-------------------------------------------------------------------------------*/
@media (max-width : 480px) {
	.bm-slider-simple {
		width: auto;
        height: auto;
	}
	.bm-slider-advanced  {
		width: 100%;
		height: auto;
		position: relative;
	}
	.bm-flex-element {
		xposition: static;
	}
	.bm-flex-element img{
		width: 100%!important;
		height: auto;
	}
	/*------------------------------------*\
		$Menu
	\*------------------------------------*/
	.bm-slider-menu {
		display: none;
	}

	.bm-slider .description {
		display: block;
		padding-top: 40px;
		font-weight: bold;
		font-size: 16px;
		line-height: 18px;
		text-transform: uppercase;
	}

	/*------------------------------------*\
		$Text
	\*------------------------------------*/
	.tx-bm-slider .text-box {
		width: 80%;
		padding: 5%;
		position: static;
        background: transparent;
	}

	.tx-bm-slider .subline {
		display: none;
	}
    .tx-bm-slider .text-box a {
        font-size: 9px!important;
        line-height: 14px!important;
    }
    .tx-bm-slider .text-box .fake-button p {
        font-size: 9px!important;
    }

	.tx-bm-slider .header {
		font-size: 16px;
		line-height: 18px;
	}


    /*------------------------------------*\
        $Pagination
    \*------------------------------------*/

	.flex-direction-nav {
		display: block;
		list-style: none;
		padding: 0;
		margin: 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		z-index: 99999;
	}

	.flex-direction-nav li {
		float: left;
		margin-right: 1px;
		padding: 0;
		list-style: none;
		margin-left: 0;
	}

	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next {
		display: block;
		width: 40px;
		height: 40px;
		background-image: url(../Images/arrow-next-mobile.png);
		background-repeat: no-repeat;
		font-size: 0;
	}

	.flex-direction-nav .flex-prev {
		background-image: url(../Images/arrow-prev-mobile.png);
	}
}
